A:link {text-decoration: none; color: #1767c6}
A:visited {text-decoration: none; color: #1767c6}
A:active {text-decoration: none; color: #1767c6}
A:hover {text-decoration: none; color: #FFFFFF}


.menuFont{
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: 8pt;
}

.listFont{
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: 8pt;
  font-weight: bold;
}

.fileLeft{
  width: 450px;
  text-align: left;
}

.fileRight{
  width: 200px;
  text-align: center;
}

.fileTop{
  text-align: center;
  font-size: 12pt;
}

.fileTop2{
  text-align: center;
  font-size: 10pt;
}

.fileDesc{
  padding-bottom: 10px;
  padding-top: 10px;
  text-align: center;
}

.fileTable{
  width: 650px;
  table-layout: auto;
}
 
.clearer{clear: both;}

#overall
{
 background-repeat: repeat-y;
 margin-left: 0px;
 margin-right: 0px;
 margin-top: 0px;
 margin-bottom:0px;
 width: 100%;
 font: 90% verdana,sans-serif;
 line-height: 150%;
 text-align: justify;
 margin:0px;
 padding:0px;
 border-left: 0px solid #2A2A08;
 border-right: 0px solid #2A2A08;
 border-top: solid 0px #2A2A08;
 border-bottom: solid 0px #2A2A08;*/
}

#header
{
 background-color: #aed0a2;
 margin-left: 0px;
 margin-right: 0px;
 margin-top:0px;
 font: 90% verdana,sans-serif;
 line-height: 150%;
 text-align: justify;
 margin:0px;
 padding:0px;
 width:100%;
 background: url(images/cloud-bg.jpg);
 background-color: #8bb58e;

}


#mainTable
{
 font: 100% verdana,sans-serif;
 line-height: 150%;
 text-align: justify;
 padding:0px;
 margin-left: 175px;
 margin-right: 175px;
}

#insideTable
{
 font: 90% verdana,sans-serif;
 line-height: 150%;
 text-align: justify;
 padding:6px;
 margin-left: 0px;
 margin-right: 0px;
 margin-top:0px;
 margin-bottom:0px;
 border-right: solid 0px #b6d0b8;
}



#menu
{
 margin-left: 0px;
 margin-right: 0px;
 margin-top:0px;
 margin:0px;
 padding:0px;
 width:141px;
 float:left;
 background-color: #a4c698;
}


#menu2
{
 margin-left: 0px;
 margin-right: 0px;
 margin-top:0px;
 margin:1px;
 padding:0px;
 width:150px;
 float:right;
 border-left: solid 1px #b6d0b8;
 border-right: solid 0px #b6d0b8;
 border-bottom: solid 1px #b6d0b8;
 border-top: solid 0px #b6d0b8;
}

#top {
 height:50px;
 background: url(main-top.jpg) no-repeat center center;
}

#middle {
 height:100px;
 background: url(main-middle.jpg) no-repeat center center;
}




.titleFont{
  font-family: verdana,arial,helvetica,sans-serif;
  color: #000000;
  font-size: 12pt;
  font-weight: bolder;
  letter-spacing: 2px;
  line-height: 150%;
}



.smallFont{
  font-family: verdana,arial,helvetica,sans-serif;
  color: #000000;
  font-size: 7pt;
 line-height: 100%;
}



body {
margin-left: 0px;
margin-right:  0px;
margin-top: 0px;
margin-bottom: 0px;
font-family: verdana,arialhelvetica,sans-serif;
font-color: #000000;
font-size: 10pt;
background: url(images/main-bg.gif);
background-repeat: repeat-y;
background-color: #aed0a2;
}